const menuFunction = {};

menuFunction.new = function() {
    mainWindow.webContents.send('new-note');
};

menuFunction.import = function() {
    console.log('Import');
}

menuFunction.devTool = function (item, focusedWindow) {
    if (focusedWindow) {
        focusedWindow.toggleDevTools()
    }
}

module.exports = menuFunction;